a#learn_more{
    -moz-user-select: none;
    background: #ff7e2e none repeat scroll 0 0;
    border: medium none #ff7e2e;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.5em;
    padding: 10px 18px; font-style:italic;
    text-align: center;
    text-decoration: none;
    text-shadow: none; margin-top:20px;
}

.custom_links ul {
    line-height: 22px;
    margin-bottom: 0;
    margin-left: 3px;
}
.custom_links li {
    color: #f27e44;
    float: left;
    line-height: 20px;
    margin: 0 0 4px;
    text-align: center;
    width: 20%; list-style: none;
}
.custom_links li a {
	color: #495b67;
    font-size: 17px;
    line-height: 17px; font-weight:300;
}
.custom_links li a:hover { color: #f27e44; }

/*.awards_software_segment{padding: 50px 0 20px;}*/
.awards_software_segment h4{ color: #007197; font-size:17px; font-weight: 600;}
.awards_software_segment h3{border-bottom: 1px solid #4f4f4f; padding-bottom: 0.6em;}


.services-list .mix.featured-service { background: #76c3d4; color: #fff;}
.services-list .mix.featured-service .module-type-premium {border-bottom: 1px solid #e0e0e0;}
.services-list .mix.featured-service .module-headline,
.services-list .mix.featured-service .module-price,
.services-list .mix.featured-service .module-description{ color: #fff;}

.page-template-template-services .entry-content{background: #fff none repeat scroll 0 0; border: 1px solid #c9c9c9; padding: 20px; box-sizing:border-box;}
.page-template-template-services .message-box{ padding:35px 20px 25px !important; background-color: #f4f4f4 !important; font-weight: bold; margin-top:35px !important; margin-bottom:5px !important;}
.page-template-template-services h5{ font-weight: 600;}
.page-template-template-services .sidebar-right-nav{ background: #fffbd5; border-style: solid; border-width: 5px 1px 1px; border-color: #f7761f #edccb8 #edccb8;  padding: 20px; box-sizing:border-box; border-radius: 4px; margin-top: 40px;}
.page-template-template-services .sidebar-right-nav h3{ border-bottom: none; font-size: 24px;}
.page-template-template-services .wpcf7-form label{ display: block !important; font-size:14px; text-transform:capitalize;}
.page-template-template-services .wpcf7-form input{padding: 6px 8px;}
.page-template-template-services .wpcf7-form textarea{padding: 6px 8px; max-height:100px;}


.bottom-testimonials-box { background: #f4f4f4 none repeat scroll 0 0; border: 1px solid #c9c9c9; border-radius: 3px; margin-top: 20px; padding: 20px;}

.page-template-template-services.services_page_no_sidebar #content{ max-width:100%; margin-right:0px; width:100%;}
.page-template-template-services.services_page_no_sidebar .sidebar-right-nav{ display: none;}

.seprater{ display: block; border: none; position: relative; background: url(images/consulting-banner-icon-grey.png) no-repeat center 0; background-size: 49px auto; height:49px; margin-bottom:50px;}
.seprater:after,
.seprater:before{ display: block; content:""; border-top:1px solid #e5e5e5; width: calc(50% - 35px); position: absolute; left:0px; top:24px;}
.seprater:after{ left: inherit; right:0px;}

ul.arrow2 li{margin-bottom: 10px; padding: 0 0 0 16px; background: url(images/li-arrow2.png) no-repeat  left 8px; list-style: none;}
ul.arrow2 li strong{ color:#007697; font-weight:600;}

.page-template-template-services .entry-content {
    background: inherit;
    border: none;
}

.white_bg{ background: #fff; position: relative; margin-top: -60px; padding:60px 0 30px; margin-bottom:35px;}
.white_bg:after,
.white_bg:before{ display: block; content:""; width: 100%; position: absolute; left:-100%; top:0px; height:100%; background: #fff;}
.white_bg:after{ left: inherit; right:-100%;}
.page-template-template-services.services_page_no_sidebar #main{ overflow: hidden;}


.page-id-854 .section-video .video_bg { background-image: url(images/associations-video-background.jpg);}
.page-id-3062 .section-video .video_bg { background-image: url(images/University_Campus.jpg);}
.page-id-1054 .section-video .video_bg { background-image: url(images/digiday-big.png);}

.page-id-854 .video_overlay .headline,
.page-id-1054 .video_overlay .headline,
.page-id-3062 .video_overlay .headline {color: #fff; font-size: 80px; margin: 20px auto 15px; max-width: none; font-weight:500;}

.page-id-3062 .video_overlay .headline { font-size: 60px; }

.page-id-854 .video_overlay .subheadline,
.page-id-1054 .video_overlay .subheadline,
.page-id-3062 .video_overlay .subheadline {font-size: 28px; font-weight: 400;}

.page-id-854 .section-video .video_overlay,
.page-id-854 .section-video,
.page-id-1054 .section-video .video_overlay,
.page-id-1054 .section-video,
.page-id-3062 .section-video .video_overlay,
.page-id-3062 .section-video  { height: 500px;}

.page-id-854 .section-video .video_overlay,
.page-id-1054 .section-video .video_overlay,
.page-id-3062 .section-video .video_overlay { background: none;}

.page-id-854 .video_overlay .video-buttons .video-buttons-inner .video-play-button,
.page-id-1054 .video_overlay .video-buttons .video-buttons-inner .video-play-button,
.page-id-3062 .video_overlay .video-buttons .video-buttons-inner .video-play-button { background: url(images/play_button.png) no-repeat; height: 166px; margin-top: 50px; opacity: 0.9; width: 167px;}


.organizations-sections-img{ margin-top:30px; width:100%;}
.organizations-sections-img img:first-child {margin-left: 0;}
.organizations-sections-img div{ width:100%; text-align: center}
.organizations-sections-img:after,
.organizations-sections-img div:after{ display: block; content:""; clear: both;}
.organizations-sections-img img { margin-bottom: 50px; margin-left: 20px; float: none; display:inline-block;}


.toggle_arrow{ width:43px; height: 24px; background: url(images/arrow-down.png) no-repeat; margin:20px auto 0; display: block; text-indent:-999px; position: relative;}
.toggle_arrow.close{background: url(images/arrow-up.png) no-repeat;}
.toggle_arrow:not(.close):before{ content:"See More"; text-indent:0px; font-weight:700; color: #007197; font-size: 14px; font-weight: 600; display: block; position: absolute; left:-20px; width:80px; width: 85px; top:-30px; text-transform: uppercase; text-align: center;}

#hide_content{ display: none;}


.cta_button_blue{background: #ffff; border: 2px solid #76c3d4; color: rgb(118, 195, 212); cursor: pointer; display: table; font-family: sans-serif; font-weight: bold; line-height: 1.5em; padding: 8px 13px;   text-align: center;  text-decoration: none;  text-shadow: none; color: #76c3d4 !important; font-size: 18px; margin:0 auto;}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.page-id-3062 .video_overlay .headline { font-size: 40px; }
}

@media only screen and (max-width: 767px) {
.page-id-3062 .video_overlay .headline { font-size: 25px; }
}